.html
{
	background-color: #001932;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1080px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 40px;
	margin-bottom: 6px;
}

#u2047
{
	z-index: 2;
	width: 1920px;
	position: fixed;
	top: 0px;
	left: -460px;
}

#u98
{
	z-index: 6;
	width: 1312px;
	top: 12px;
	left: -156px;
}

#u74
{
	z-index: 7;
	width: 1312px;
	margin-right: -10000px;
}

#u89
{
	z-index: 8;
	width: 1312px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 93px;
}

#pu113
{
	width: 0.01px;
	margin-left: 13px;
	position: relative;
}

#u113
{
	z-index: 14;
	width: 247px;
	margin-right: -10000px;
}

#menuu284
{
	z-index: 16;
	width: 699px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 288px;
}

#u292
{
	width: 107px;
	min-height: 55px;
	margin-right: -10000px;
}

#u295
{
	width: 107px;
	padding-bottom: 37px;
}

#u295:hover
{
	margin: 0px;
}

#u295:active
{
	margin: 0px;
}

#u297-4
{
	width: 78px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u406
{
	width: 170px;
	min-height: 55px;
	margin-right: -10000px;
	left: 109px;
}

#u409
{
	width: 170px;
	padding-bottom: 37px;
}

#u295.MuseMenuActive,#u409:hover
{
	margin: 0px;
}

#u409:active
{
	margin: 0px;
}

#u412-4
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u3178
{
	width: 98px;
	min-height: 55px;
	margin-right: -10000px;
	left: 281px;
}

#u3181
{
	width: 98px;
	padding-bottom: 37px;
}

#u409.MuseMenuActive,#u3181:hover
{
	margin: 0px;
}

#u3181:active
{
	margin: 0px;
}

#u3184-4
{
	width: 69px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u515
{
	width: 114px;
	min-height: 55px;
	margin-right: -10000px;
	left: 381px;
}

#u518
{
	width: 114px;
	padding-bottom: 37px;
}

#u3181.MuseMenuActive,#u518:hover
{
	margin: 0px;
}

#u518:active
{
	margin: 0px;
}

#u519-4
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u613
{
	width: 97px;
	min-height: 55px;
	margin-right: -10000px;
	left: 497px;
}

#u616
{
	width: 97px;
	padding-bottom: 37px;
}

#u518.MuseMenuActive,#u616:hover
{
	margin: 0px;
}

#u616:active
{
	margin: 0px;
}

#u619-4
{
	width: 68px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u707
{
	width: 103px;
	min-height: 55px;
	margin-right: -10000px;
	left: 596px;
}

#u710
{
	width: 103px;
	padding-bottom: 37px;
}

#u616.MuseMenuActive,#u710:hover
{
	margin: 0px;
}

#u710:active
{
	margin: 0px;
}

#u710.MuseMenuActive
{
	margin: 0px;
}

#u713-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 18px;
	left: 14px;
}

#u739
{
	z-index: 53;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 395px;
}

#u744
{
	z-index: 55;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 567px;
}

#u750
{
	z-index: 57;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 782px;
}

#u3197
{
	z-index: 59;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 667px;
}

#u756
{
	z-index: 61;
	width: 2px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 882px;
}

#u2049
{
	z-index: 4;
	width: 1122px;
	position: fixed;
	top: 51px;
	left: -462px;
}

.js #u2049.pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u2056
{
	z-index: 12;
	width: 715px;
	position: fixed;
	top: 110px;
	left: 743px;
}

#ppu2045-26
{
	width: 0.01px;
	margin-top: 132px;
	position: relative;
}

#pu2045-26
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
}

#u2045-26
{
	z-index: 87;
	width: 351px;
	min-height: 310px;
	padding-top: 12px;
	text-indent: -9px;
	text-align: left;
	position: relative;
}

#u2045-2
{
	font-size: 18px;
	line-height: 27px;
	padding-left: 13px;
	color: #001932;
}

#u2045-4,#u2045-6,#u2045-8,#u2045-10,#u2045-12,#u2045-14,#u2045-16,#u2045-18,#u2045-20,#u2045-22,#u2045-24
{
	line-height: 21px;
	padding-left: 13px;
}

#pbuttonu2642
{
	width: 0.01px;
	margin-top: 100px;
	position: relative;
}

#buttonu2642
{
	z-index: 121;
	width: 60px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 7px 1px 7.149999999999977px 9px;
}

#buttonu2642:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 60px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu2642.ButtonSelected
{
	border-color: #9FA2A4;
	width: 60px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2644
{
	z-index: 122;
	width: 59px;
	height: 35px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	background: transparent url("../images/voltar.png") no-repeat center center;
}

#buttonu2642:hover #u2644
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
	background: transparent url("../images/voltar_over.png") no-repeat center center;
}

#buttonu2642.ButtonSelected #u2644
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 0px;
	background: transparent url("../images/voltar.png") no-repeat center center;
}

#u2643-4
{
	z-index: 123;
	width: 58px;
	min-height: 19px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
}

#buttonu2642:hover #u2643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 2px 0px 0px 2px;
}

#buttonu2642.ButtonSelected #u2643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 2px 0px 0px 2px;
}

#buttonu2642:hover #u2643-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu2638
{
	z-index: 115;
	width: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#buttonu2638:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu2638.ButtonSelected
{
	border-color: #9FA2A4;
	width: 178px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2640
{
	z-index: 116;
	width: 59px;
	height: 63px;
	border-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/baixar_pdf.png") no-repeat center center;
}

#buttonu2638:hover #u2640
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/baixar_pdf_over.png") no-repeat center center;
}

#buttonu2638.ButtonSelected #u2640
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/baixar_pdf.png") no-repeat center center;
}

#u2641-4
{
	z-index: 117;
	width: 111px;
	min-height: 34px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 67px;
}

#buttonu2638:hover #u2641-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu2638:hover #u2641-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu2646
{
	z-index: 127;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #9FA2A4;
	background-color: transparent;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#buttonu2646:hover
{
	border-color: #02B5A5;
	background-color: transparent;
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#buttonu2646.ButtonSelected
{
	border-color: #9FA2A4;
	width: 168px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2649
{
	z-index: 128;
	width: 59px;
	height: 63px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#buttonu2646:hover #u2649
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/youtube_over.png") no-repeat center center;
}

#buttonu2646.ButtonSelected #u2649
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/youtube.png") no-repeat center center;
}

#u2648-4
{
	z-index: 129;
	width: 102px;
	min-height: 34px;
	background-color: transparent;
	color: #00284F;
	font-family: exo, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 66px;
}

#buttonu2638.ButtonSelected #u2641-4,#buttonu2646:hover #u2648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu2646.ButtonSelected #u2648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 28px -10000px 0px 0px;
}

#buttonu2646:hover #u2648-4 p
{
	color: #076C70;
	visibility: inherit;
}

#buttonu2642.ButtonSelected #u2643-4 p,#buttonu2638.ButtonSelected #u2641-4 p,#buttonu2646.ButtonSelected #u2648-4 p
{
	color: #00284F;
	visibility: inherit;
}

#u2082
{
	z-index: 113;
	width: 463px;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 454px;
}

#u2082_clip
{
	overflow: hidden;
	width: 463px;
	height: 601px;
}

#u2082_img
{
	margin-bottom: -28px;
}

#u3074
{
	z-index: 133;
	width: 372px;
	position: relative;
	margin-right: -10000px;
	left: 628px;
}

#pu3077-6
{
	width: 0.01px;
	position: relative;
}

#u3077-6
{
	z-index: 134;
	width: 312px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	padding: 12px 40px 1px 20px;
}

.estilo-titulo-1
{
	border-style: none;
	border-color: #000000;
	background-color: #00284F;
	-moz-border-radius: 18px 18px 0px 18px ;
	-webkit-border-radius: 18px 18px 0px 18px ;
	-khtml-border-radius: 18px 18px 0px 18px ;
	border-radius: 18px 18px 0px 18px ;
}

#u3077-2
{
	line-height: 38px;
}

#u3077-4
{
	font-size: 26px;
	line-height: 26px;
}

#u3076
{
	z-index: 140;
	width: 17px;
	height: 10px;
	border-color: #000000;
	background-color: #DFDFDF;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 355px;
}

#u3075
{
	z-index: 141;
	width: 17px;
	height: 17px;
	border-color: #000000;
	background-color: #02B5A5;
	margin-left: 355px;
	position: relative;
}

#u2058
{
	z-index: 9;
	width: 1312px;
	position: fixed;
	top: 295px;
	left: -156px;
}

#u2060
{
	z-index: 10;
	width: 1312px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #D0D1D2 url("../images/barra_conteudo_fundo.jpg") no-repeat center top;
}

#u2059
{
	z-index: 11;
	width: 1312px;
	height: 4px;
	border-color: #000000;
	background-color: #F5F0CD;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
}

#pu1256
{
	width: 0.01px;
	margin-top: 81px;
	position: relative;
}

#u1256
{
	z-index: 72;
	width: 66px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u868-9
{
	z-index: 63;
	width: 284px;
	min-height: 61px;
	padding-top: 12px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 84px;
}

#buttonu3252
{
	z-index: 83;
	width: 62px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 726px;
}

#buttonu3252:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3252.ButtonSelected
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3253
{
	z-index: 84;
	width: 55px;
	height: 54px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#buttonu3252:hover #u3253
{
	margin: 6px -10000px 0px 0px;
}

#buttonu2581
{
	z-index: 74;
	width: 202px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 796px;
}

#buttonu2581:hover
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu2581.ButtonSelected
{
	width: 202px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2587
{
	z-index: 82;
	width: 55px;
	height: 54px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#buttonu3252.ButtonSelected #u3253,#buttonu2581:hover #u2587
{
	margin: 6px -10000px 0px 0px;
}

#buttonu2581.ButtonSelected #u2587
{
	margin: 6px -10000px 0px 0px;
}

#u2586-7
{
	z-index: 75;
	width: 137px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 64px;
}

#u3228
{
	z-index: 85;
	width: 66px;
	margin-left: 928px;
	margin-top: 26px;
}

#u3228:hover
{
	margin: 26px 0px 0px 928px;
}

#page .verticalspacer
{
	clear: both;
}

